/* MENU */
/**
 * Horizontal CSS Drop-Down Menu
 * Based on: copyright 2006-2008 Live Web Institute (http://www.lwis.net/)
 */
ul.dropdown2 {
  background: none;
  padding-left: 10px;
  z-index: 10000;
}
ul.dropdown2 li,
ul.dropdown2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.dropdown2 {
  float: left;
  position: relative;
}

ul.dropdown2 li {
  float: left;
  vertical-align: middle;
  zoom: 1;
}

ul.dropdown2 li.hover,
ul.dropdown2 li:hover {
  cursor: default;
  position: relative;
}

ul.dropdown2 ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}

ul.dropdown2 ul li {
  float: none;
  line-height: normal;
}

ul.dropdown2 ul ul {
  top: 1px;
  left: 99%;
}

ul.dropdown2 li:hover > ul,
ul.dropdown2 li.hover > ul {
  visibility: visible;
}

ul.dropdown2 li a {
  display: block;
  padding: 0px 8px;
}

ul.dropdown2 ul a {
  padding: 4px 5px 4px 14px;
  width: 130px; /* IE */
}
ul.dropdown2 li:nth-child(2) ul a
, ul.dropdown2 li:nth-child(3) ul a
, ul.dropdown2 li:nth-child(7) ul a
{
  width: 175px; /* IE */
}

/* Menu colors */

.header-submenu {
  height: 40px;
  background-color: rgb(150,150,150);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, rgb(150,150,150)),
    color-stop(0.4, rgb(200,200,200)),
    color-stop(0.9, rgb(225,225,225))
  );

  border-radius: 0px 0px 12px 12px;
}

.header-submenu > ul.dropdown2 > li:first-child {
  border-radius: 0px;
}

.header-submenu > ul.dropdown2 > li:first-child > a {
  background: none;
  border-radius: 0px;
}


/* TOP LEVEL */
ul.dropdown2 a:link,
ul.dropdown2 a:visited { color: #444; text-decoration: none; }
ul.dropdown2 a:hover { background-color: #666 !important; color: #333; text-decoration: underline; }
ul.dropdown2 a:active { color: #444; }

ul.dropdown2 a.open { background-color: #333; }
ul.dropdown2 a.open:hover { background-color: #666; }

ul.dropdown2 li:hover > a.dir,
ul.dropdown2 li.hover > a.dir
{ background-color: #666; color: #fff; }

/* CHILD */
ul.dropdown2 ul {
  background-color: #111;
  width: 180px;
}
ul.dropdown2 li:nth-child(2) ul
, ul.dropdown2 li:nth-child(3) ul
, ul.dropdown2 li:nth-child(7) ul
{
  width: 195px;
}

ul.dropdown2 ul li { border-top: 1px solid #aaa; }

ul.dropdown2 ul a:link,
ul.dropdown2 ul a:visited { color: #444; }
ul.dropdown2 ul a:hover { background-color: #666; color: #fff; text-decoration: none; }
ul.dropdown2 ul a:active { color: #444; }

ul.dropdown2 ul a.open { background-color: #333; color: #444; }
ul.dropdown2 ul a.open:hover { background-color: #333; color: #fff; }
